<?php
require get_template_directory() . '/inc/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function house_dealer_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'      => esc_html__( 'Estatik', 'house-dealer' ),
			'slug'      => 'estatik',
			'source'    => '',
			'required'  => false,
			'force_activation' => false,
        ),
		array(
			'name'             => __( 'Classic Blog Grid', 'house-dealer' ),
			'slug'             => 'classic-blog-grid',
			'source'           => '',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'house_dealer_register_recommended_plugins' );